.section-map {
	background: #415095;
}

.section-map .map {
	width: 100%;
	margin-top: 2%; 
}

.section-map.countries {
	background: var(--blue);
}
.section-map.podbordlvr {
	background: var(--blue);
}

.section-map.podbordlvr .map {
	margin-top: 0;
}

.section-map .map path{
	transition: all .5s;
	fill: #2f3082;
	stroke: #fff;
	transition: opacity 0.2s ease;
	cursor: pointer;
}

.section-map #tooltip {
	position: fixed;
	pointer-events: none;
	padding: 5px 10px;
	background: #000;
	color: #fff;
	font-size: 14px;
	border-radius: 4px;
	opacity: 0;
	transition: opacity 0.15s ease;
	z-index: 1000;
}

.section-map .map path#RU {
	fill: #9faed3;
}

.section-map .map path#KZ,
.section-map .map path#CN,
.section-map .map path#PH,
.section-map .map path#TW,
.section-map .map path#UZ,
.section-map .map path#KG,
.section-map .map path#TJ,
.section-map .map path#VN,
.section-map .map path#TH,
.section-map .map path#DZ,
.section-map .map path#MR,
.section-map .map path#AO,
.section-map .map path#BD,
.section-map .map path#GE,
.section-map .map path#BY,
.section-map .map path#AZ,
.section-map .map path#AM {
	fill: #fee2ba;
}

.section-map .map path#AE,
.section-map .map path#TM,
.section-map .map path#IR,
.section-map .map path#IQ,
.section-map .map path#SY,
.section-map .map path#TM,
.section-map .map path#TR,
.section-map .map path#SA,
.section-map .map path#LY {
	fill: #aea5ab;
}



#modal-title {
	font-size: 20px;
	font-weight: 900;
	margin-bottom: 20px;
}

.modal {
	display: none;
	position: fixed;
	z-index: 2000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
}

.modal-content {
	background: #fff;
	padding: 20px;
	margin: 10% auto;
	width: 60%;
	max-width: 600px;
	border-radius: 8px;
	position: relative;
}

.modal-close {
	position: absolute;
	right: 15px;
	top: 10px;
	font-size: 26px;
	cursor: pointer;
}

#modal-loading {
	width: 50px;
	height: 50px;
	margin: auto;
}


.map-point {
	position: absolute;
    background: #fee2ba;
    text-align: center;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 13px;
    pointer-events: none;
    color: #415095;
    transform: translate(-50%, -100%); /* чтобы точка висела над центром региона */
    white-space: nowrap;
}

/* .map-point.saratov {
	top: 380px;
	left: 90px;
} */

.delivery-obl {
	background: #fff
}
.delivery-vostok {
	background: #ff7a00;
}
.delivery-obl::after, .delivery-vostok::after {
	display: none;
}

.map-point::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -6px; /* расстояние стрелки от блока */
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #fee2ba; /* цвет стрелки */
}

.map-ru {
	position: relative;
	margin-top: -169px;
	margin-bottom: -150px;
	z-index: 0;
}

.podbordlvr .mapsvg {
	position: relative;
	overflow: hidden;
}
	.podbordlvr .mapsvg svg {
		position: relative;
		top: -75px;
	}

.map-point-title {
	font-weight: 900;
}

/* .map-point.msk-obl {
	top: 280px;
	left: 70px;
} */

.map.cis {
	width: 1005px;
	position: absolute;
	left: 36%;
	top: -200px;
	z-index: 0;
}

.map.cis path {
	stroke: var(--blue);
}

.countries__wrap {
	z-index: 99;
	position: relative;
	pointer-events: none;
	height: 500px
}

.countries__wrap > * {
	pointer-events: none;
}

.countries {
	position: relative;
	overflow: hidden;
}

.podbordlvr .title {
	z-index: 1;
}


@media (max-width: 1600px) {
	.map.cis {
		left: 26%;
	}
}

@media (max-width: 1400px) {
	.map.cis {
		left: 15%;
	}
}

@media (max-width: 1200px) {
	.map-ru {
		margin-top: -80px;
	}
}

@media (max-width: 1000px) {
	.map.cis {
		left: 12%;
		top: -100px;
	}
	.countries__bg {
		opacity: 0;
	}
}

@media (max-width: 960px) {
	.map.cis {
		left: 0;
		top: -40px;
	}
	.map-ru {
		margin-top: -30px;
		margin-bottom: -110px;
	}
	.countries__wrap {
		height: auto;
	}
}

@media (max-width: 640px) {
	.podbordlvr .mapsvg svg {
		top: 0;
	}
	.map-ru {
		margin-top: -60px;
		margin-bottom: -50px;
	}
	.map-point.saratov, .map-point.msk-obl {
		display: none;
	}
	.map.cis {
		left: 0;
		top: -10px;
	}
	.countries__bg {
		height: 63vw;
	}
}
